All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
visualization/fwd.hh File Reference
`#include <roboptim/core/sys.hh>`
`#include <roboptim/core/debug.hh>`

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.
| roboptim::visualization
| Graphic visualization.
| roboptim::visualization::gnuplot
| Gnuplot rendering.